October 24, 2019, 01:16:16 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: Prophet V2 failed validation in Logic 9.1  (Read 2960 times)

tremolounge

  • Apprentice
  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Prophet V2 failed validation in Logic 9.1
« on: January 13, 2010, 02:47:13 am »
Standalone runs fine; AU loads and runs in Plogue Bidule. Logic AU Mgr gives this:

Quote
validating Audio Unit Prophet-V2 by Arturia:

  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
         AU Validation Tool
         Version: 1.2.3a1
          Copyright 2003-2007, Apple, Inc. All Rights Reserved.

         Specify -h (-help) for command options
  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

--------------------------------------------------
VALIDATING AUDIO UNIT: 'aumu' - 'P5V2' - 'Artu'
--------------------------------------------------
ERROR: Cannot get Component's Name strings
ERROR: Error from retrieving Component Version: 4294967246

* * FAIL
--------------------------------------------------
TESTING OPEN TIMES:
FATAL ERROR: didn't find the component


validation result: couldn't be opened


OS 10.6.2. I get the error whether Logic is in 64-bit or 32-bit mode.
« Last Edit: January 13, 2010, 02:49:15 am by tremolounge »

onewave

  • Apprentice
  • Apprentice
  • *
  • Posts: 49
  • Karma: 6
Re: Prophet V2 failed validation in Logic 9.1
« Reply #1 on: January 13, 2010, 07:41:26 pm »
I heard that OSX 10.6.3 is in beta, could be an update coming soon??

Anybody know if Prophet V2 validates in Logic Pro 9.1 with OSX 10.5.8?

onewave

  • Apprentice
  • Apprentice
  • *
  • Posts: 49
  • Karma: 6
Re: Prophet V2 failed validation in Logic 9.1
« Reply #2 on: January 14, 2010, 04:06:38 am »
Just updated to 9.1 in OSX 10.5.8. Prophet V2 working fine here. I had thought that 9.1 would erase 9.02, found out that is not the case. A copy of 9.02 is made to fall back on if need be.

DBS

  • Apprentice
  • Apprentice
  • *
  • Posts: 28
  • Karma: 0
    • Dynamik Bass System
Re: Prophet V2 failed validation in Logic 9.1
« Reply #3 on: January 14, 2010, 07:27:19 am »
No problems here so far ...


Logic 9.1, Prophet V2, OSX 10.6.2, MacPro
iMac (Late 2013) 3,5 GHz Intel Core i7
OS X 10.11.x
NI Maschine 2.4.x
Logic Pro X 10.2.0
UA Apollo Twin
MOTU 828 Mk3 Hybrid
MOTU 828 Mk2

tremolounge

  • Apprentice
  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Re: Prophet V2 failed validation in Logic 9.1
« Reply #4 on: January 14, 2010, 01:11:15 pm »
OK, that's interesting -- you've got the exact same Mac and audio interface as I do. Hmmmm.....  ???

Thanks for posting that info.

tremolounge

  • Apprentice
  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Re: Prophet V2 failed validation in Logic 9.1
« Reply #5 on: January 14, 2010, 02:32:05 pm »
Well, I disabled ALL my AU plugs except for Prophet V2, made AU Manager rescan it, and now it validates.

So, I guess it's a conflict with another AU? I'll start adding them back in and see if a conflict comes up. Thanks for the replies!

tremolounge

  • Apprentice
  • Apprentice
  • *
  • Posts: 5
  • Karma: 0
Re: Prophet V2 failed validation in Logic 9.1 -- FIXED
« Reply #6 on: January 14, 2010, 04:17:25 pm »
... and so, having cleared out all AUs, validated Prophet V2, then loaded my AUs back in (in batches), everything works; no conflict to be found. Weird...

onewave

  • Apprentice
  • Apprentice
  • *
  • Posts: 49
  • Karma: 6
Re: Prophet V2 failed validation in Logic 9.1
« Reply #7 on: January 16, 2010, 03:22:39 pm »
Yeah, very strange, but good you were able to succeed.

 

Carbonate design by Bloc
SMF 2.0.13 | SMF © 2016, Simple Machines